---
search:
  tags:
    - Brands
    - DELETE
seo:
  description: >-
    Deletes a brand and all its associated series by… Reference for the DELETE
    /api/v1/{team_slug}/{app_slug}/brands/{brand_id} endpoint in the Management
    API.
sidebar:
  label: Delete a brand
  badge: DELETE
title: Delete a brand
type: openapi-operation
---
Deletes a brand and all its associated series by brand ID. Also removes any orphaned redirects associated with the deleted brand and series.

`DELETE /api/v1/{team_slug}/{app_slug}/brands/{brand_id}`

**Responses**

- `200` — Brand deleted successfully
- `400` — Invalid request (e.g. bad UUID, validation error)
- `401` — Unauthorized access
- `500` — Internal server error

Response example, 200:

```json
{
  "data": "string",
  "details": [
    "string"
  ],
  "success": true
}
```
